/* Стили для раздела "Цены" */
.prices-section {
    padding: 40px 20px;
    background-color: var(--secondary-bg-color);
    text-align: center;
}

.prices-section_description {
    font-size: 25px;
}
.prices-section h2 {
    margin: 32px 0 32px 0;
}

.price-items {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: baseline;
}

.price-item {
    margin: 20px;
    max-width: 370px;
}

.price-item img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.price-item img:hover {
    transform: scale(1.05);
}

.price-item figcaption {
    font-size: 18px;
    color: #555;
    margin-top: 10px;
    text-align: center;
}

/* Стили аккордеона */
.accordion {
    margin-bottom: 15px;
}

.accordion-btn {
    background-color: #151414;
    color: white;
    cursor: pointer;
    padding: 10px;
    width: 75%;
    border-radius: var(--border-radius);
    text-align: left;
    outline: none;
    font-size: 18px;
    transition: background-color 0.3s ease;
}

.accordion-btn:hover {
    background-color: #0056b3;
}

.accordion-btn.active {
    background-color: #3985d5;
}

.accordion-content {
    background-color: white;
    overflow: hidden;
    transition: max-height 0.3s ease;
    max-height: 0;
    padding: 0 15px;
    border-radius: var(--border-radius);
}

.accordion-content p, .accordion-content ul {
    padding: 10px 0;
}

.accordion-content ul {
    list-style: none;
    padding: 0;
}

.accordion-content ul li {
    margin-bottom: 5px;
}

.accordion-content ul li:first-child {
    font-weight: bold;
   border: 2px solid #151414;
    border-radius: var(--border-radius);
}

/* Медиа запросы для мобильных экранов */
@media screen and (max-width: 980px) {
    .price-items {
        flex-direction: column;
        align-items: center;
    }

    .price-item {
        width: 90%;
        margin-bottom: 30px;
    }
    .prices-section p {
        font-size: 19px;
    }
    .prices-section h2 {
        margin: 65px 0 32px 0;
    }

}